Stops responding under Vista + JRE 1.6.0-oem at www.pogo.com => Freecell => Saxony, works in XP.

RESOLVED WORKSFORME

Status

()

--
major
RESOLVED WORKSFORME
11 years ago
11 years ago

People

(Reporter: chris-denney, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04506)
Build Identifier: 2.0.0.6

Here is the error text from Vista Home Basic:

Description:
  A problem caused this program to stop interacting with Windows.

Problem signature:
  Problem Event Name:	AppHangB1
  Application Name:	firefox.exe
  Application Version:	1.8.20070.6982
  Application Timestamp:	46a801fc
  Hang Signature:	5467
  Hang Type:	16900
  OS Version:	6.0.6000.2.0.0.768.2
  Locale ID:	2057
  Additional Hang Signature 1:	4f2e8abd650659e97faa50906c6bee4a
  Additional Hang Signature 2:	ec16
  Additional Hang Signature 3:	b564a529d68b172aaabc2e05bc610522
  Additional Hang Signature 4:	5467
  Additional Hang Signature 5:	4f2e8abd650659e97faa50906c6bee4a
  Additional Hang Signature 6:	ec16
  Additional Hang Signature 7:	b564a529d68b172aaabc2e05bc610522



Reproducible: Always

Steps to Reproduce:
1.go to www.pogo.com
2.select 'card games' then 'payday freecell solitaire'
3.select '50s' tab then 'Saxony' as the room
Actual Results:  
Firefox stops responding just before java applet starts.

Expected Results:  
Java applet should start correctly and allow gamegplay to start.

Have tried using XP SP2 Compatibility Mode and/or Run as Administrator options in Vista - every combination produces the same error.

Comment 1

11 years ago
This bug requires a pogo account.

Comment 2

11 years ago
what java version are you using? (you can see that in about:plugins)
(Reporter)

Comment 3

11 years ago
(In reply to comment #1)
> This bug requires a pogo account.
> 
Feel free to use User Name=WillieGophar, Password=OhCanada (case-sensitive!)



(In reply to comment #2)
> what java version are you using? (you can see that in about:plugins)
> 
Jave (TM) Platform SE 6 - All DLLs say they are "Java Plug-in 1.6.0 for Netscape Navigator".  Screen copy of about:plugins follows:

Java(TM) Platform SE 6

    File name: npjava11.dll
    Java Plug-in 1.6.0 for Netscape Navigator (DLL Helper)

MIME Type 	Description 	Suffixes 	Enabled
application/x-java-applet;version=1.1.1 	Java Applet 		Yes
application/x-java-bean;version=1.1.1 	JavaBeans 		Yes
application/x-java-applet;version=1.1 	Java Applet 		Yes
application/x-java-bean;version=1.1 	JavaBeans 		Yes
application/x-java-applet 	Java Applet 		Yes
application/x-java-bean 	JavaBeans 		Yes
Java(TM) Platform SE 6

    File name: npjava12.dll
    Java Plug-in 1.6.0 for Netscape Navigator (DLL Helper)

MIME Type 	Description 	Suffixes 	Enabled
application/x-java-applet;version=1.2 	Java Applet 		Yes
application/x-java-bean;version=1.2 	JavaBeans 		Yes
application/x-java-applet;version=1.1.3 	Java Applet 		Yes
application/x-java-bean;version=1.1.3 	JavaBeans 		Yes
application/x-java-applet;version=1.1.2 	Java Applet 		Yes
application/x-java-bean;version=1.1.2 	JavaBeans 		Yes
Java(TM) Platform SE 6

    File name: npjava13.dll
    Java Plug-in 1.6.0 for Netscape Navigator (DLL Helper)

MIME Type 	Description 	Suffixes 	Enabled
application/x-java-applet;version=1.3.1 	Java Applet 		Yes
application/x-java-bean;version=1.3.1 	JavaBeans 		Yes
application/x-java-applet;version=1.4 	Java Applet 		Yes
application/x-java-bean;version=1.4 	JavaBeans 		Yes
application/x-java-applet;version=1.4.1 	Java Applet 		Yes
application/x-java-bean;version=1.4.1 	JavaBeans 		Yes
Java(TM) Platform SE 6

    File name: npjava14.dll
    Java Plug-in 1.6.0 for Netscape Navigator (DLL Helper)

MIME Type 	Description 	Suffixes 	Enabled
application/x-java-applet;version=1.4.2 	Java Applet 		Yes
application/x-java-bean;version=1.4.2 	JavaBeans 		Yes
application/x-java-applet;version=1.5 	Java Applet 		Yes
application/x-java-bean;version=1.5 	JavaBeans 		Yes
application/x-java-applet;version=1.6 			Yes
application/x-java-bean;version=1.6 			Yes
Java(TM) Platform SE 6

    File name: npjava32.dll
    Java Plug-in 1.6.0 for Netscape Navigator (DLL Helper)

MIME Type 	Description 	Suffixes 	Enabled
application/x-java-applet;version=1.3 	Java Applet 		Yes
application/x-java-bean;version=1.3 	JavaBeans 		Yes
application/x-java-applet;version=1.2.2 	Java Applet 		Yes
application/x-java-bean;version=1.2.2 	JavaBeans 		Yes
application/x-java-applet;version=1.2.1 	Java Applet 		Yes
application/x-java-bean;version=1.2.1 	JavaBeans 		Yes
Java(TM) Platform SE 6

    File name: npjpi160.dll
    Java Plug-in 1.6.0 for Netscape Navigator (DLL Helper)

MIME Type 	Description 	Suffixes 	Enabled
application/x-java-applet;jpi-version=1.6 	Java Applet 		Yes
application/x-java-bean;jpi-version=1.6 	JavaBeans 		Yes
Java(TM) Platform SE 6

    File name: npoji610.dll
    Java Plug-in 1.6.0 for Netscape Navigator (DLL Helper)

MIME Type 	Description 	Suffixes 	Enabled
application/x-java-vm 	Java 		Yes

Comment 4

11 years ago
could you test with java 1.6.0 update 2 (should be latest version at this moment)
Component: OS Integration → Plug-ins
Product: Firefox → Core
QA Contact: os.integration → plugins
(Reporter)

Comment 5

11 years ago
(In reply to comment #4)
> could you test with java 1.6.0 update 2 (should be latest version at this
> moment)
> 
Many thanks.  After manually updating to Java 1.6.0 update 2 (for some reason the Java auto-update does not find this update) the problem no longer occurs.
In my opinion this Firefox 'bug' is RESOLVED.
Thanks again and keep up the excellent work.
Chris Denney

Comment 6

11 years ago
thank you, feel free to reopen this report if you see that error again
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.